Subject: Re: [lisp] Fwd: New Version Notification for draft-jaka- draft-jakab-lisp-deployment-03

From: [email-masked] (Noel Chiappa)
Date: Fri, 15 Apr 2011 14:52:12 -0400 (EDT)

> From: "Joel M. Halpern" <[email-masked]>

    > This starts a two week call for working group adoption of this document.
    > Please respond to the list indicating whether you would like the WG to
    > use this document as the basis for its work on documenting deployment
    > considerations, or whether you see a difficulty with such adoption.

I've taken a quick look at draft-jakab-lisp-deployment-03.txt, and it seems
to me a good start on a deployment document, so I support its adoption as a
WG item.

	Noel